cancel
Showing results for 
Search instead for 
Did you mean: 

Asks for sp2 but have sp3 when trying to install sp4

Fredrik_Magnuss
Level 3
Get the following message when trying to update to sp4:
The following patches need to be installed before this patch can successfully continue.
be4691Rsp2.exe

BE 9.1 for windows servers running windows server 2003.
Installed updates are (in veritas update):
be4691RHF52_275909
be4691RHF54_278467
be4691RSP3_278302
be4691RHF1_264677

Regards
Fredrik
13 REPLIES 13

Fredrik_Magnuss
Level 3
AND why doesnt this critical patch "SP4" show up in the Vertias update tool?

Chris_Jimenez
Level 3
We are getting this same error. This is extremely frustrating as I have a 100 local site admins doing the upgrades and they are now all complaining about this error. Our installs are all 9.1.4691 + SP3 + HF54, many of which never had any prior patches installed until all the critical security issues this summer.

Why is it everytime a new patch is released, Veritas Update is always the last to know?

Jeremy_Geib
Level 2
I posted the solution veritas support gave me in the thread below. Use at your own risk...

http://forums.veritas.com/discussions/thread.jspa?threadID=54419&tstart=0

Best of luck!

Renuka_-
Level 6
Hello,
Please Do a repair database as per the following technote, reboot the server and then try installing SP4 again.
http://support.veritas.com/docs/265180

NOTE : If we do not receive your reply within two business days, this post would be marked assumed answeredand would be moved toanswered questions pool.

Simon_Says
Level 3
See my post at the link below

Here's how you can get SP3 or SP4 to install
http://forums.veritas.com/discussions/thread.jspa?threadID=55069&tstart=0

tejashree_Bhate
Level 6
Hello,

Due to the complexity of your issue, resolution will require the personal attention of a VERITAS representative.

Please contact us through your local support number.

You can see a list of support numbers at our support web site:

<>

Please note that you may be charged for this service.

For the latest details on pricing, please visit <>

VERITAS Technical Services also provides an extensive knowledgebase at our support web site. This is the same knowledgebase that our support engineers use to help identify and troubleshoot problems. You may search our knowledgebase at:

<>

There will be no charge for calls where the problem is found to be a defect in our product.

Chris_Jimenez
Level 3
So, you want all of the customers experiencing this problem (20+ according to these forum posts) to open individual support incidents for the same problem, that is obviously a product flaw not a customer environment issue.

I'm sorry, but this is complete BS!

c_p_2
Level 4
Check out Simon's thread titled, "Here's how you can get SP3 or SP4 to install" <>. I tried it, and it works. Note: To make the VERITAS Update icon disappear from the system tray, I had to import all the Installer values back into the Registry AND modify the two REG_MULTI_SZ settings to include the SP4 GUID .

Chris_Jimenez
Level 3
Veritas released SP4a on Nov 3, even though they haven't bothered to update these threads or notify me about it in order to resolve my open ticket. I have tested it on several of our problem servers that SP4 failed on, and all installed successfully, as did several new installs.

You can find it here: http://seer.support.veritas.com/docs/280008.htm

Deepali_Badave
Level 6
Hello,

Please update us on this issue.

NOTE : If we do not receive your reply within two business days, this post would be marked assumed answered and would be moved to answered questions pool.

Bill_Cody
Level 2
Is there a Veritas fix for this problem? It's been months...

Ken_Putnam
Level 6
No there is no Veritas Fix.

There is the solution provided by oen of our fellow users, but it involves registry diving, which many admins refuse to do on a productiuon machine.

Your only alternative is to do an Uninstall/Reinstall (see http://seer.support.veritas.com/docs/260054.htm to restore all your current settings) then apply SP4a (or SP4) to the vanilla install

Rucha_Abhyankar
Level 6
Hi Fredrik,

Please install service pack 4a:

http://support.veritas.com/docs/280008


This is a known issue and has been resolved by installing Service Pack 4a for version 9.1 4691.

==================


NOTE : If we do not receive your reply within two business days, this post would be marked assumed answered and would be moved to answered questions pool.